Is it possible to install this package statically on python


#1

I am currently on a platform which forbid to do dynamic linking, I am wondering if there is a way to install this package statically.